--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Thread switch Must come after &quot;Thread resume&quot; because &quot;switch&quot; is optional
constants: []

full_name: Debugger::ThreadSwitchCommand
includes: []

instance_methods: []

name: ThreadSwitchCommand
superclass: Command
